## libgeo-shapelib-perl 0.22

=== debian/changelog ===
libgeo-shapelib-perl (0.22-8) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add perl-xs-dev to build dependencies.
    (closes: #1102810)
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Nov 2025 18:38:28 +0100

libgeo-shapelib-perl (0.22-7) unstable; urgency=medium

  * Team upload.
  * Enable Salsa CI.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Use autopkgtest-pkg-perl testsuite.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Mar 2025 19:03:00 +0100

libgeo-shapelib-perl (0.22-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update upstream metadata.
  * Bump debhelper compat to 12, no changes.
  * Add Rules-Requires-Root to control file.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 11:05:48 +0100

libgeo-shapelib-perl (0.22-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Bump watch file version to 4.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 10:06:32 +0100

libgeo-shapelib-perl (0.22-4) unstable; urgency=medium

  * Team upload.
  * Add pkg-perl-autopkgtest tests to autopkgtest configuration.
  * Add t/ directory to smoke-files.
  * Strip trailing whitespace from rules file.
  * Bump Standards-Version to 4.4.0, no changes.
  * Drop autopkgtests to test installability.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop autopkgtest with Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jul 2019 17:54:08 +0200

libgeo-shapelib-perl (0.22-3) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.4, no changes.
  * Add libtree-r-perl to dependencies.
    (closes: #896553)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 22 Apr 2018 13:16:44 +0200

libgeo-shapelib-perl (0.22-2) unstable; urgency=medium

  * Team upload.
  * Set Multi-Ach path to libshp.so to fix FTBFS on non-amd64.
    (closes: #890426)
  * Remove dh_make template from rules file.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Feb 2018 18:05:20 +0100

libgeo-shapelib-perl (0.22-1) unstable; urgency=medium

  * Initial release (closes: #885932)

  [ Francesco Paolo Lovergine ]
  * Added missing gbp.conf

  [ Bas Couwenberg ]
  * Restructure control file with cme.
  * Add standalone license paragraph for Artistic-2.0 license.
  * Enable all hardening buildflags.
  * Move Build-Depends-Indep to Build-Depends,
    no Architecture: all binary packages are built.
  * Add autopkgtest to test installability.
  * Improve extended description.
  * Add upstream metadata.
  * Add patch to fix pod2man errors.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 06 Feb 2018 09:39:49 +0100
