=== debian/control ===
Source: libgeo-shapelib-perl
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Francesco Paolo Lovergine <frankie@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libshp-dev,
               libtree-r-perl,
               perl,
               perl-xs-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/debian-gis-team/libgeo-shapelib-perl
Vcs-Git: https://salsa.debian.org/debian-gis-team/libgeo-shapelib-perl.git
Homepage: https://github.com/ajolma/Geo-Shapelib
Testsuite: autopkgtest-pkg-perl

Package: libgeo-shapelib-perl
Architecture: any
Depends: libtree-r-perl,
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: Perl extension for reading and writing shapefiles as defined by ESRI
 Geo::Shapelib is a module to read, create and write shapefiles as
 defined by ESRI, using Perl. It provides the Perl binding for the Shapelib
 library.
 .
 The Shapefile format is a working and interchange format promoted by
 ESRI for simple vector data with attributes. It is apparently the only
 file format that can be edited in ARCView 2/3, and can also be exported
 and imported in ArcGis.
