=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export PERL_SHAPELIB=/usr/lib/$(DEB_HOST_MULTIARCH)/libshp.so

%:
	dh $@
